
ServerRoot "."

Listen 80

AcceptPathInfo ON 

LoadModule authz_host_module modules/mod_authz_host.so
LoadModule dir_module modules/mod_dir.so
LoadModule env_module modules/mod_env.so
LoadModule mime_module modules/mod_mime.so
LoadModule rewrite_module modules/mod_rewrite.so

ServerName localhost

DocumentRoot "./htdocs"

LogLevel error

<Directory "./htdocs">
    Options Indexes FollowSymLinks
    Order allow,deny
    Allow from all
AllowOverride FileInfo Options
</Directory>

DirectoryIndex index.php index.html

TypesConfig conf/mime.types
AddType application/x-compress .Z
AddType application/x-gzip .gz .tgz

PHPIniDir "php"
LoadModule php5_module "php/php5apache2_2.dll"
AddType application/x-httpd-php .php

include conf/httpd-vhosts.conf